;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
CARE=Ακου
CAUTION=Προσοχη
DOUBLE_CAUTION=Πολύ προσοχή
TRIPLE_CAUTION=Πάρα πολύ προσοχή
BLIND=Τυφλό
HIDDEN=Κρυμμένο
FAKES=Με οφθαλμαπάτη
CAUTION_WATER=Προσοχή Νερά
HOLE=Τρύπα
RUTS=Αυλάκια
DEEPRUTS=Βαθειά Αυλάκια
DITCH=Χαντάκι
BORDER=Οριο
EDGE=Ακρη
CURB=Κράσπεδο
SHOULDER=Ακου καλά
STEEP_SLOPE=Απότομη κλίση
STEEP_INCLINE=Κλείνει απότομα
STEEP_HILL=Στήθωμα
STEEP_DROP=Κατηφοριζει πολύ
DIP=Βουτάει
ROCKS=Πέτρες
ROCKS_LEFT=Πέτρες αριστερά
ROCKS_RIGHT=Πέτρες Δεξιά
WITH_WRONG=Με λάθος
BROW=Μπαλκόνι
CHECK_POINT=Σαμαράκι
YUMP=Χτύπημα

